Subject: RE: THE OFFICIAL SNOW REPORT!!!!!
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 06:50:54 -0700 (PDT)

Damn, if we could only channel all of this energy writting useless emails,
we could all actually be something! Yall are some funny fucks!!

--- COREY ROBICHEAUX <[email-masked]> wrote:
> Yo Lenny,
> Glad you finally pulled your big head out of Chemosabe's ass and decided
> to
> chat with us.  Thanks for looking us up when you came to New Orleans, I
> guess since none of us drink Jamison and wack off to the Sundance film
> festival we're not cool...
>
> Anyways, thanks for letting us stay at your maw's place when we go
> skiing.
> Yes I'm going bald but your maw said that if you look good with hair
> then
> you'll look good without it- so this year I'll shave my sack as an added
>
> bonus...  Don't worry about saving for me a place to sleep, I'll just
> make a
> matress out of dog hair from those slobbering, gaseous, farting bulldogs
>
> your maw has.
>
> Wish you were coming on the ski trip, but I realize the gay olympic
> trials
> are in South Beach at the same time, so I understand.  Hope you qualify.
>
> cjrob
>
>
> >From: "Lenhart, Matthew" <[email-masked]>
> >To: "[email-masked]@ENRON"
> ><[email-masked]>
> >CC: "Scott Naquin <[email-masked]>, Clint Eilbeck"
>
><IMCEANOTES-+22Scott+20[email-masked]>,
>
> >   "Myers Namie" <[email-masked]>, "Denis Naquin"
> ><[email-masked]>,   "Tommy Porteous" <[email-masked]>,   "COREY
>
> >ROBICHEAUX" <[email-masked]>, "Tanya Flynn" <[email-masked]>,
>
> >"Mike Gooch" <[email-masked]>, "Bernard Guste"
> <[email-masked]>,
> >  <[email-masked]>, "Scott Dehart" <[email-masked]>,   "don
>
> >edgerton" <[email-masked]>
> >Subject: RE: THE OFFICIAL SNOW REPORT!!!!!
> >Date: Wed, 24 Oct 2001 12:10:28 -0500
> >
> >thanks for including me.  i don't think i will be able to make a ski
> >trip durning that period.  i have to go to miami and party on south
> >beach.  sorry.  maybe if something was scheduled around spring skiing
> >(feb-mar)  i could definately go.  robicheaux is bald?  i remember that
> >bastard was so hairy when i was living with him.  i used to have to
> >shave the soap in the shower after he used it.  i know some of the
> >houston guys would like to go skiing so keep us informed.
> >
> >
> > >  -----Original Message-----
> > > From: 	[email-masked]@ENRON
> > > Sent:	Wednesday, October 24, 2001 10:39 AM
> > > To:	Lenhart, Matthew
> > > Cc:	"Scott Naquin <[email-masked]>, Clint Eilbeck"; Myers
> > > Namie; Denis Naquin; Tommy Porteous; COREY ROBICHEAUX; Tanya Flynn;
> > > Mike Gooch; Bernard Guste; [email-masked]; Scott Dehart; don
> > > edgerton
> > > Subject:	RE: THE OFFICIAL SNOW REPORT!!!!!
> > >
> > >
> > > Lenny! jumping in the conversation without missing a beat....good to
> > > have
> > > you with us. Nice comedy....but the only fat, bald 30 year old is
> the
> > > Dogger. (just kidding dog, you's not fat....you's just fluffy). Don
> is
> > > bald, but not fat. Roby is balding, but just a little "stocky".
> Clint
> > > has a
> > > belly, but is not balding. Other than that, we are all pretty normal
> > > (please use that term loosely).
> > >
> > > Your parents would love to have us at their crib. Dog could rummage
> > > through
> > > all of your belongings, eat all of your parents' food, and wake them
> > > up at
> > > the ass crack of dawn with scrambled eggs and jumby. Roby could show
> > > your
> > > mom "a good time". Porteous, Clay, and Myers could talk to your dad
> > > about
> > > his company's legal shortcomings. Bernie could sell you all some
> much
> > > needed life insurance. Clint could smoke, and Dehart could clear his
> > > lungs
> > > so that he could ski without falling dead on the slopes. Gooch could
> > > lend
> > > Don the money to build an addition to your maw's bathroom (so that
> Dog
> > > and
> > > Roby could smell it up). And Naquin could try to get with your
> sister,
> > > take
> > > notes of the whole weekend's proceedings, and make copies for all of
> > > us to
> > > remember them by.
> > >
> > > Porthole....see if Timmy, Tricia, Mike Thomas, etc. would be
> > > interested in
> > > going on the trip...Lenny....see about all of your Houston Fiji
> > > buddies
> > > (house bitch, Tim, Val, etc.). Tell Tim we'll let him bring his new
> > > wife
> > > with him, too, although that might mean that there could be up to 3
> > > Phi
> > > Mu's on the trip....quorum could be met, and "the Phi Mu Crew" might
> > > be in
> > > full effect; God help us.
> > >
> > > Clint, what about Freret and Dawn (that might make 4 Mu's)?
> > >
> > > Anyone else we can think of who might be interested in this trip
> (Jan
> > > 10 -
> > > 14th)?
> > >
> > >
> > > Ross F. Berthelot
> > > Underwriter
> > > Commercial Real Estate
> > > Ph:   (225) 332-4252
> > > Fax: (225) 332-3154
> > >
> > >
> > >
> > >
> > > This transmission may contain information that is privileged,
> > > confidential and/or exempt from disclosure under applicable law. If
> > > you are not the intended recipient, you are hereby notified that any
> > > disclosure, copying, distribution, or use of the information
> contained
> > > herein (including any reliance thereon) is STRICTLY PROHIBITED. If
> you
> > > received this transmission in error, please immediately contact the
> > > sender and destroy the material in its entirety, whether in
> electronic
> > > or hard copy format. Thank you.
> > >
> >
> >
> >**********************************************************************
> >This e-mail is the property of Enron Corp. and/or its relevant
> affiliate
> >and may contain confidential and privileged material for the sole use
> of
> >the intended recipient (s). Any review, use, distribution or disclosure
> by
> >others is strictly prohibited. If you are not the intended recipient
> (or
> >authorized to receive for the recipient), please contact the sender or
> >reply to Enron Corp. at [email-masked] and
> delete
> >all copies of the message. This e-mail (and any attachments hereto) are
> not
> >intended to be an offer (or an acceptance) and do not create or
> evidence a
> >binding and enforceable contract between Enron Corp. (or any of its
> >affiliates) and the intended recipient or any other party, and may not
> be
> >relied on by anyone as the basis of a contract by estoppel or
> otherwise.
> >Thank you.
> >**********************************************************************
>
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at
> http://explorer.msn.com/intl.asp
>

__________________________________________________
Do You Yahoo!?
Make a great connection at Yahoo! Personals.
http://personals.yahoo.com